Get Active Credits Summary

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns the allocated and remaining credits for your account.

Use this endpoint to monitor your current credit usage and remaining balance.


Endpoint

GET https://api.explorium.ai/v1/credits


🔐 Authentication

Include your account API key in the request header:


🧾 Response

Returns a JSON object containing:

FieldTypeDescription
allocated_creditsIntegerTotal number of credits assigned to the account
remaining_creditsIntegerNumber of credits currently available for use
response_contextObjectMetadata about the API response (correlation ID etc)

📘 Example Response

{  
  "response_context": {  
    "correlation_id": "5618d686ecb849fda660c3023acf3120",  
    "request_status": "success",  
    "time_took_in_seconds": 0.074  
  },  
  "allocated_credits": 1000,  
  "remaining_credits": 964  
}

 
Response

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json